Subject: pages

From: [email-masked]
Date: Wed, 15 Aug 2001 17:38:18 EDT

"Keep in mind that Nick Nicholas hates the lujvo "balcukta" for the Web.
Although they are pages that get read, it's not Book enough for him."

i would say they aren't really pages, even though they are called that, like 
seahorses aren't horses. so i wouldn't use "balcukta" either, although i'm 
glad i know what it means to some people.

steven lytle